body{
font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif!important;
}

label{
font-size: 18px;
padding: 5px 0px;
}

input {
padding: 10px;
font-size: 16px;
}

input[type="submit"]{
background: #7cbcf0;
color:#000;
border: 1px solid #648daf;
min-width: 80px;
}

hr {
border: 1px solid #648daf;
}

table, td, th {
border: 1px solid #ddd;
text-align: left;

}

table {
border-collapse: collapse;
max-width: 800px;

}

th, td {
white-space: nowrap;
padding: 8px;

}

th{
white-space: nowrap;
background: #7cbcf0;
}

#wrapper
{
 margin:0 auto;
 padding:0px;
 text-align:center;
 width:995px;
}
#wrapper h1
{
 margin-top:50px;
 font-size:45px;
 color:#585858
}
#wrapper h1 p
{
 font-size:18px;
}
#wrapper a
{
 color:blue;
 font-size:20px;
}
#html_div input[type="text"]
{
 margin-top:5px;
 width:250px;
 height:35px;
 padding:10px;
}
#html_div input[type="submit"]
{
 background-color:#585858;
 width:250px;
 height:35px;
 border:none;
 margin-top:5px;
 color:white;
 margin-left:-5px;
}
#col-mxd-2
{-ms-flex:0 0 6.666667%;flex:0 0 6.666667%;max-width:6.666667%}
#xrow
{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-5px;margin-left:-5px}
